Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.ecoretools.source; singleton=true
Bundle-Version: 0.9.0.v200906031210

Name: src/org.eclipse.emf.ecoretools_0.8.0.v200906031210/src.zip
SHA1-Digest: 9hmzj2X2XZp/RxA/GJKscdZt9+k=

Name: about.ini
SHA1-Digest: t0FfqhXQ1DOntXUimIG6MWb0U1g=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: about.mappings
SHA1-Digest: ZDLBDGlLZQXwttJsOTs+8YZ1kEU=

Name: src/org.eclipse.emf.ecoretools.diagram_0.9.0.v200906031210/src.z
 ip
SHA1-Digest: DBeC7BF1P6ToUgpi+CWXd60kiUo=

Name: src/org.eclipse.emf.ecoretools.properties_0.8.0.v200906031210/ab
 out.html
SHA1-Digest: qurwoEhF1kgdyuhpLitjUIrfZFc=

Name: about.html
SHA1-Digest: qurwoEhF1kgdyuhpLitjUIrfZFc=

Name: plugin.properties
SHA1-Digest: P0ipwaYqDHmDYgDK+s86ZaVaMYU=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: about.properties
SHA1-Digest: EJZdHwXlO4brl5PUE4ZY1f8EW+w=

Name: src/org.eclipse.emf.ecoretools.properties_0.8.0.v200906031210/sr
 c.zip
SHA1-Digest: isDC4P/+v0h+zkTR4nhompZvxfE=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.emf.ecoretools.diagram_0.9.0.v200906031210/about
 .html
SHA1-Digest: qurwoEhF1kgdyuhpLitjUIrfZFc=

